RubyGems Navigation menu

Reverse dependencies for sashite-gan Latest version of the following gems require sashite-gan

Total downloads 7,460

For this version 879

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: